/*
*************************
Code:	Blue Cell Group
Author:	Zos Collaga
*************************
*/

/*
Blue	#2c7cb1
Green	#63a269
Md Blue	#b6cfe3
Lt Blue	#dedeff
Lt Grey	#e7e7e7
*/



body	{ margin:0; padding:0;	background:#dddddd; color:#565652; font:1em Trebuchet, Verdana, sans-serif; }
a		{ color:#899caa; text-decoration:none; }
a:hover	{ text-decoration:underline; }
h1		{ margin:0; padding-top:20px; font:normal 2.4em Arial Narrow,Arial, Helvetica, sans-serif; color:#2c7cb1; }
h1 a	{ color:#babab1; }
h2		{ margin:0; padding-top:20px; font:normal 3em Arial Narrow,Arial, Helvetica, sans-serif; color:#2c7cb1; }
h3		{ font:normal 1.4em Arial Narrow,Arial, Helvetica, sans-serif; }
img		{ border:none; }

#container	{ background:#fff; width:960px; margin:0 auto; padding:0px; font-size:0.8em; }
#header		{ padding:0; margin-bottom:-60px; height:267px; background:url('bannerbg-lwy.jpg') top right no-repeat;  }
#header h2	{ font-weight:normal; }
#header #title 		{ float:right; text-align:right; width:330px; margin:0 20px 0 0 ; }
#header #description	{ color:#babab1; }

#navigation	{ background:none; border:none; padding:6px 0px 22px 10px;  font-size:1.2em; }
#navigation ul, #sub-nav ul { list-style-type:none; margin:0; padding:0; }
#navigation li	{ float:left; margin:0 8px; }
*+html #navigation li	{ margin-left:8px; }
#navigation a	{ color:#fff; }
#navigation a:hover { color:#ebffb4; text-decoration:none; }

#cart-link { float:right; margin:0 10px; }

#gnav		{ height:20px; width:960px; background:#dddddd; text-align:right; font-size:0.9em; }
#gnav ul	{ list-style-type:none; padding:0px; margin:0px; }
#gnav li	{ margin:0 6px;  display:inline; }
#gnav a		{ color:#307AB4; }
#gnav a:hover	{ color:#000; text-decoration:none; }

ul#tag-list { width:585px; overflow:hidden; height:24px; padding:12px 0 0 10px; text-transform:uppercase; }
#tag-list li { display:block; margin:0; padding:0px 2px 0px 0px; height:21px; }
#tag-list li span { padding:0px 5px; margin:0; }
#tag-list li span.active { background:url('tag-left.gif') top left no-repeat; color:#fbfbee; display:block; height:18px; }
#tag-list li.active { background:url('tag-right.gif') top right no-repeat; }
/* hide search */
#search { display:none; float:right; padding:3px 5px; margin-top:2px; }
#search input { font-size:85%; }

#sub-nav { height:28px; background:none; }
#sub-nav a:hover { color:#666; text-decoration:none; }
#sub-nav li { float:left; margin:0 6px; }
#sub-nav a { color:#999; }

#main { padding:20px;  font-size:1em; }
#frontpage-articles { }

#footer { padding:10px 100px 20px 100px; background:#dddddd url('footerbg-lwy.jpg') bottom left no-repeat; font-size:0.8em; }
#footer ul, #footer p { list-style-type:none; padding:0; margin:0px; text-align:center; color:#999; }
#footer li { display:inline; }
#footer a { color:#307AB4; }
#footer a:hover { color:#000; }
#footer li:before { content:" | "; color:#e1e2d7; }
#footer li:first-child:before { content:""; }

#credits		{ height:40px; width:960px; background:#dddddd; padding-top:10px; text-align:center; font-size:0.8em; }
#credits ul		{ list-style-type:none; padding:0px; margin:0px; }
#credits li		{ margin:0 6px;  display:inline; }
#credits a		{ color:#307AB4; }
#credits a:hover	{ color:#000; text-decoration:none; }
#credits img		{ float:right; border-bottom:1px solid #999; border-right:1px solid #999; }
#credits a img		{  filter:alpha(opacity=70); -moz-opacity:.70; opacity:.70;  }
#credits a:hover img	{  filter:alpha(opacity=100); -moz-opacity:1; opacity:1;  }

/* PRODUCTS */ 
#products	{ }
#products td { text-align:center; padding-bottom:35px; vertical-align:bottom; font-size:9pt; border-bottom:1px solid #EEE; border-right:1px solid #EEE; }
#products form { margin:0; padding:0; }
#products .attributes { padding:0 5px 7px 5px; }
#products .product-image { margin:10px auto; }
#products .attributes { width:220px; text-align:left; }
#products .attributes input, #products .attributes select { font-size:80%; margin:0; padding:0; vertical-align:bottom; }
#products h3 { font-size:100%; margin-top:5px; }
#products p.money { margin:5px 0 0 0; float:right; line-height:12px; font-size:120%; }
#products .sold-out { margin:0; background:#fdfde9; text-align:right; padding:1px 3px; }

#homebrands td { width:33%; vertical-align:top; padding:10px 20px; text-align:justify; background:url('lwy-home-bg-bottom.gif') top repeat-x; }
#homebrands td p { font-size:0.85em; }
#small_logos td { text-align:center; vertical-align:middle; border:none; background:#dddddd; }

#pagetab td	{ vertical-align:top; width:750px; }
#pagetab td.leftcol  { width:auto; }
#pagetab td.rightcol { width:auto; }



/* ARTICLES */ 
.article { border-bottom:1px dotted #ccc; }
.article h3 { font-size:130%; }
#article-title { font-weight:normal; margin:15px 0 25px 0; }


/* BOTTOM CART */ 
#cart { position:fixed; bottom:0; left:0; right:0; z-index:4000; color:#fff;     margin-bottom:-2px; }
body.loading #cart-count { height:100px; background:url('updating.gif') bottom left no-repeat; }
#cart-hide { font-size:8pt; color:#fff; margin-bottom:8px; }
#cart-total { color:#fff; }
#cart-shade { background:transparent url('cart-shade.png') top left repeat-x; height:15px; }
#cart h3 { margin:3px 0 5px 0; color:#000; font-size:14pt; }
#cart a { color:#ebffb4; }
#cart-content { background:#99aec2 url('cart-bg.gif') top left repeat-x; height:124px; border-top:1px solid #788898; padding:10px 20px 0px 20px; }
#cart-count { float:left; margin-right:30px; font-size:10pt; }
#cart-items { margin-right:5px; height:120px; overflow:auto; }
.cart-item { float:left; text-align:center; margin:0 8px 25px 8px; height:90px; width:115px; font-size:10pt; color:#fff; }
.cart-item-image { width:50px; height:50px; padding:5px; background:#fff; border:1px solid #788898; text-align:center; margin:0 auto; }
#cart-checkout { float:right; background:url('checkout.gif') center right no-repeat; width:120px; height:36px; font-size:12px; color:#fff; }
#cart-checkout input { margin-top:8px; padding-bottom:0px; font-size:12px; }


/* LIGHTBOX OVERLAY */ 
#lightbox-overlay { position:absolute; top:0; left:0; width:100%; height:100%; z-index:5000; background:#000; -moz-opacity:0.75; opacity:.75; filter:alpha(opacity=75); }
body.loading #lightbox-overlay { background:#000 url('loading.gif') center center no-repeat; }
#lightbox-overlay[id] { position:fixed; }
#product-lightbox { position:fixed; text-align:left; background:#fff; border:1px solid #d9d9cf; top:50%; left:50%; z-index:6000; padding:15px 10px; width:960px; height:580px; margin:-305px -410px; font-size:0.7em; }
#product-lightbox-close { position:relative; height:28px; width:30px; left:781px; bottom:15px; margin-bottom:-10px; }
#product-lightbox-desc { width:300px; z-index:9999; height:440px; overflow:auto; }
#product-lightbox h2 { margin:0 0 20px 0; font-weight:bold; font-size:2em; color:#111; clear:right; }
#product-lightbox-images { float:left; }
#product-lightbox-image-previews { width:500px; height:60px; overflow:hidden; }
#product-lightbox-image { text-align:center; width:480px; height:480px; border-bottom:1px solid #d9d9cf; margin:0 10px 10px 0; }
#product-lightbox-image-previews div { text-align:center; width:50px; height:50px; float:left; border:1px solid #ccc; padding:3px; margin:0 7px 5px 0; z-index:9999; }
#product-lightbox-form-area { position:relative; top:40px; float:right; width:285px; z-index:9999; border:1px solid #dcebf6; background:#eff6fb; padding:5px; }
#lightbox-submit { display:block; float:right; margin-top:10px; }


/* PRODUCT W/O JS SCREEN */ 
#product h2 { font-weight:normal; font-size:175%; margin-top:8px; padding-bottom:5px; border-bottom:1px solid #eee; }
#featured-image { float:left; margin:0 20px 15px 0; }
table#product-table { width:280px; margin-bottom:30px; }
table#product-table td { vertical-align:top !important; text-align:center; }
table#product-table td.desc { text-align:right !important; font-style:italic; }
table#product-table td.st { padding-top:20px !important; }
#product #description { padding:0 0 10px 10px; margin:-15px 0 0 10px; text-align:left; }
#product-images { float:left; padding-right:5px; margin:0 0 15px 0; text-align:center; }
#product-images img { border:1px solid #ccc; border-top:1px solid #666; border-bottom:1px solid #eee; padding:3px; background:#000; }
#product-images .pimage { float:left; margin:10px 10px 10px 0; height:240px; }


/* COLLECTION.LIQUID */ 
#collection-description { border-bottom:1px solid #eee; margin-bottom:20px; }



/* CART.LIQUID */ 
#line-items { font-size:90%; width:760px; }
#line-items td { width:33%; vertical-align:top; }
#line-items .cart-thumb { height:50px; width:50px; float:left; margin-right:12px; margin-bottom:7px; }
#line-items img { border:1px solid #ccc; border-top:1px solid #666; border-bottom:1px solid #eee; padding:2px; background:#000; }
table#line-items td { padding:5px; border:1px solid #adada5; background:#e1e1d6; }
table#line-items a { color:#333; font-size:80%; }
table#line-items a.continue-link { color:#fff; font-size:100%; float:left; padding-top:3px; }
table#line-items h3 { color:#000; font-size:125%; }
tr.proceed td { text-align:right; background:#8da0b2 !important; border:1px solid #788898 !important; }
tr.info td { background:#adada5 !important; font-size:125%; color:#fff; }
tr.info td:first-child { background:#e1e1d6 !important; text-align:left; }


/* PAGINATION */ 
#pagination a { border:1px solid #ccc; padding:1px 3px; }
#pagination .current { color:#000; background:#e2e9f1; padding:1px 3px; border:1px solid #9aafc3; }


/* UTILITY CLASSES */ .c { text-align:center !important; }
.r { text-align:right !important; }
.l { text-align:left !important; }
.fr { float:right; }
.fl { float:left; }
.cl { clear:left; }
.cr { clear:right; }
.no-decoration a:hover { text-decoration:none; }
.dark-link a { color:#222 !important; }
.info { text-align:right; }

/* Comments */ 
#comments { margin:20px 0; }
#comments dt { margin-top:10px; }
#comments dd { margin-left:0; }
#comments dd input, #comments dd textarea { width:300px; }
#comments>ul { margin-top:10px; padding:0; }
#comments>ul>li { margin:10px 0; list-style-type:none; }
.comment { padding:10px; font-size:14px; border:1px solid #ddd; background:#f5f5f5; }
.comment-details { font-size:90%; background:#ddd; padding:2px 5px; }
.notice { font-size:10pt; margin:15px 0;   border:1px solid #eFeBd5; border-bottom:1px solid #dFdBc5; border-right:1px solid #dFdBc5; padding:5px 15px; background:#FFFBE5; color:#6a9c30; text-align:center; }
.error { color:#933; }
.input-error { background:#FFFBE5; }
.comment-form {  margin-top:40px; }
.comment-form .hint { font-size:11px; font-style:italic; color:#666; }
.comment-form dt { font-weight:bold; }
.comment-form input[type=submit] { margin-top:8px; }
